Subject: [Spridgets] Really one piston!

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Tue, 12 Nov 2019 08:05:18 -0500

--===============0796525006711757607==
	boundary="--_com.lge.email_4255708459479714"

----_com.lge.email_4255708459479714
   charset=utf-8
Content-Transfer-Encoding: 8bit

I really am looking for 1 1275 standard bore piston marked "MOWOG" "M2210" on the piston some/crown.?? ??The "we tight" on the engine build can not support a new set of pistons with rings.?? Why 1 piston??? The remaining 3 are in such good condition I can literally use them!????Honestly if someone has a set of standard bore better pistons please speak up.?? I know someone out there has the same " I might be able to use this some say" collection I have.ChuckSent from my LG Mobile
----_com.lge.email_4255708459479714
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I really am looking for 1 1275 standard bore piston marked "MOWOG" "M2210" on the piston some/crown.&nbsp; &nbsp;The "we tight" on the engine build can not support a new set of pistons with rings.&nbsp; Why 1 piston?&nbsp; The remaining 3 are in such good condition I can literally use them!&nbsp;&nbsp;</div><div dir="auto">Honestly if someone has a set of standard bore better pistons please speak up.&nbsp; I know someone out there has the same " I might be able to use this some say" collection I have.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_4255708459479714--

--===============0796525006711757607==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0796525006711757607==--